Colección: All
All
-
Congelador / Refrigerador Vertical Convertible 13.6 Cu. Ft. Modelo FV140NS5A Hisense
Proveedor:HISENSEPrecio habitual $499.98Precio habitual$659.99Precio de oferta $499.98
-
Congelador 11pc modelo RFC-11IN71 Sankey, tecnología inverter, con llave de seguridad
Proveedor:SANKEYPrecio habitual $237.98Precio habitual$249.99Precio de oferta $237.98
-
Congelador 3.5pc RFC-392G Sankey color tono gris oscuro
Proveedor:SANKEYPrecio habitual $128.98Precio habitual$135.99Precio de oferta $128.98
-
Congelador comercial 16pc RCIF16DA RCA
Proveedor:RCAPrecio habitual $422.98Precio habitual$439.99Precio de oferta $422.98
-
Congelador de 18pc FFC18W3HTW Frigidaire doble función.
Proveedor:FRIGIDAIREPrecio habitual $519.98Precio habitual$699.99Precio de oferta $519.98
-
Congelador Gemelas 19pc FPFU19F8WF Frigidaire Ice maker interno
Proveedor:FRIGIDAIREPrecio habitual $2,899.98Precio habitual$3,499.99Precio de oferta $2,899.98
-
Congelador horizontal 10.1pc MY-FZ300L Mystic, puerta acabado acero inoxidable blanco, enfriamiento rápido, cerradura con llave
Proveedor:MYSTICPrecio habitual $229.98Precio habitual$249.99Precio de oferta $229.98
-
Congelador horizontal 11 pc, FFH11S3N5AW Frigidaire, cierre con llave de seguridad, compresor inverter.
Proveedor:FRIGIDAIREPrecio habitual $299.98Precio habitual$329.99Precio de oferta $299.98
-
Congelador Horizontal 11pc RCSF110DA RCA luz LED cierre con llave 3 canastas
Proveedor:RCAPrecio habitual $279.99Precio habitualPrecio de oferta $279.99 -
Congelador horizontal 11pc RFC-1180, Sankey color blanco canasta divisora
Proveedor:SANKEYPrecio habitual $249.98Precio habitual$259.99Precio de oferta $249.98
-
Congelador horizontal 12 PC modelo RCIF12DA RCA, tapa de vidrio, uso comercial
Proveedor:RCAPrecio habitual $345.98Precio habitual$349.99Precio de oferta $345.98
-
Congelador Horizontal 15.89pc, RFC17IN92G Sankey color gris
Proveedor:SANKEYPrecio habitual $489.98Precio habitual$509.99Precio de oferta $489.98
-
Congelador horizontal 18.0pc modelo RFC-1880 Sankey color blanco, canasta divisora.
Proveedor:SANKEYPrecio habitual $378.98Precio habitual$389.99Precio de oferta $378.98
-
Congelador horizontal 24.8 pc RFC-2871 Sankey color blanco canasta divisora 702 litros
Proveedor:SANKEYPrecio habitual $599.98Precio habitual$629.99Precio de oferta $599.98
-
Congelador horizontal 3.5 pc RCSF36DA RCA color negro cierre con llave
Proveedor:RCAPrecio habitual $159.98Precio habitual$165.99Precio de oferta $159.98
-
Congelador horizontal 3.5pc modelo MY-FZ105L Mystic, color gris, doble función congela y refrigera, revestimiento de acero inoxidable. 115V
Proveedor:MYSTICPrecio habitual $129.99Precio habitualPrecio de oferta $129.99